clear all
set mat 3000


global Data="CPath\Replication_files\Data" // Specify working directory

use "$Data/Final Sample2.dta", clear

*Figure 3
areg ln_emp_pop post_5_success post_4_success post_3_success post_2_success post_1_success post_0_success pre_2_success pre_3_success pre_1_success meventperyear i.month i.year if bon1==1, absorb(fips) cluster(fips)

*Figure 4
areg ln_emp_pop post_5_fail post_4_fail post_3_fail post_2_fail post_1_fail post_0_fail pre_2_fail pre_3_fail pre_1_fail meventperyear i.month i.year if bon0==1, absorb(fips) cluster(fips)

*Figure 5
areg ln_real_qp1_pop post_5_success post_4_success post_3_success post_2_success post_1_success post_0_success pre_2_success pre_3_success pre_1_success meventperyear i.month i.year if bon1==1, absorb(fips) cluster(fips)

*Figure 6
areg ln_emp_pop success_3_pre success_2_pre success_0_post success_1_post success_2_post success_3_post success_4_post success_5_post pre_3 pre_2 post_0 post_1 post_2 post_3 post_4 post_5 meventperyear i.month i.year if sample==1, absorb(fips) cluster(fips)

*Figure 7
areg ln_real_qp1_pop success_3_pre success_2_pre success_0_post success_1_post success_2_post success_3_post success_4_post success_5_post pre_3 pre_2 post_0 post_1 post_2 post_3 post_4 post_5 meventperyear i.month i.year if sample==1, absorb(fips) cluster(fips)

*Figure 4A
areg ln_emp_pop post_5_success post_4_success post_3_success post_2_success post_1_success post_0_success pre_2_success pre_3_success pre_1_success meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year if bon1==1, absorb(fips) cluster(fips)

*Table 5
*Column 1
areg ln_emp_pop post_5_success post_4_success post_3_success post_2_success post_1_success post_0_success pre_2_success pre_3_success pre_1_success meventperyear i.month i.year if bon1==1, absorb(fips) cluster(fips)
*Column 2
areg ln_emp_pop post_5_success post_4_success post_3_success post_2_success post_1_success post_0_success pre_2_success pre_3_success pre_1_success i.year meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month i.year if bon1==1, absorb(fips) cluster(fips)
*Column 3
areg ln_emp_pop post_5_success post_4_success post_3_success post_2_success post_1_success post_0_success pre_2_success pre_3_success pre_1_success meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year if bon1==1, absorb(fips) cluster(fips)
*Column 4
areg ln_real_qp1_pop post_5_success post_4_success post_3_success post_2_success post_1_success post_0_success pre_2_success pre_3_success pre_1_success meventperyear i.month i.year if bon1==1, absorb(fips) cluster(fips)
*Column 5
areg ln_real_qp1_pop post_5_success post_4_success post_3_success post_2_success post_1_success post_0_success pre_2_success pre_3_success pre_1_success i.year meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month i.year if bon1==1, absorb(fips) cluster(fips)
*Column 6
areg ln_real_qp1_pop post_5_success post_4_success post_3_success post_2_success post_1_success post_0_success pre_2_success pre_3_success pre_1_success meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year if bon1==1, absorb(fips) cluster(fips)

*Appendix Table A2
*Column 1
areg ln_emp_pop post_5_fail post_4_fail post_3_fail post_2_fail post_1_fail post_0_fail pre_2_fail pre_3_fail pre_1_fail meventperyear i.month i.year if bon0==1, absorb(fips) cluster(fips)
*Column 2
areg ln_emp_pop post_5_fail post_4_fail post_3_fail post_2_fail post_1_fail post_0_fail pre_2_fail pre_3_fail pre_1_fail i.year meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month i.year if bon0==1, absorb(fips) cluster(fips)
*Column 3
areg ln_emp_pop post_5_fail post_4_fail post_3_fail post_2_fail post_1_fail post_0_fail pre_2_fail pre_3_fail pre_1_fail meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year if bon0==1, absorb(fips) cluster(fips)
*Column 4
areg ln_real_qp1_pop post_5_fail post_4_fail post_3_fail post_2_fail post_1_fail post_0_fail pre_2_fail pre_3_fail pre_1_fail meventperyear i.month i.year if bon0==1, absorb(fips) cluster(fips)
*Column 5
areg ln_real_qp1_pop post_5_fail post_4_fail post_3_fail post_2_fail post_1_fail post_0_fail pre_2_fail pre_3_fail pre_1_fail i.year meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month i.year if bon0==1, absorb(fips) cluster(fips)
*Column 6
areg ln_real_qp1_pop post_5_fail post_4_fail post_3_fail post_2_fail post_1_fail post_0_fail pre_2_fail pre_3_fail pre_1_fail meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year if bon0==1, absorb(fips) cluster(fips)

*Appendix Table A3
*Column 1
areg ln_emp_pop success_3_pre success_2_pre success_1_pre success_0_post success_1_post success_2_post success_3_post success_4_post success_5_post pre_3 pre_2 post_0 post_1 post_2 post_3 post_4 post_5 meventperyear i.month i.year if sample==1, absorb(fips) cluster(fips)
*Column 2
areg ln_emp_pop success_3_pre success_2_pre success_1_pre success_0_post success_1_post success_2_post success_3_post success_4_post success_5_post pre_3 pre_2 post_0 post_1 post_2 post_3 post_4 post_5 meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month i.year if sample==1, absorb(fips) cluster(fips)
*Column 3
areg ln_emp_pop success_3_pre success_2_pre success_1_pre success_0_post success_1_post success_2_post success_3_post success_4_post success_5_post pre_3 pre_2 post_0 post_1 post_2 post_3 post_4 post_5 meventperyear meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year  if sample==1, absorb(fips) cluster(fips)
*Column 4
areg ln_real_qp1_pop success_3_pre success_2_pre success_1_pre success_0_post success_1_post success_2_post success_3_post success_4_post success_5_post pre_3 pre_2 post_0 post_1 post_2 post_3 post_4 post_5 meventperyear i.month i.year if sample==1, absorb(fips) cluster(fips)
*Column 5
areg ln_real_qp1_pop success_3_pre success_2_pre success_1_pre success_0_post success_1_post success_2_post success_3_post success_4_post success_5_post pre_3 pre_2 post_0 post_1 post_2 post_3 post_4 post_5 meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month i.year if sample==1, absorb(fips) cluster(fips)
*Column 6
areg ln_real_qp1_pop success_3_pre success_2_pre success_1_pre success_0_post success_1_post success_2_post success_3_post success_4_post success_5_post pre_3 pre_2 post_0 post_1 post_2 post_3 post_4 post_5 meventperyear meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year if sample==1, absorb(fips) cluster(fips)


