clear all
set mat 3000


global Data="CPath\Replication_files\Data" // Specify working directory


*Appendix Table 3
use "$Data/Final Sample4.dta", clear
*Panel A
*Column 1
areg ln_emp_pop successful post i.month i.year meventperyear, absorb(fips) cluster(fips)
*Column 2
areg ln_emp_pop successful post i.month i.year meventperyear non_us_t aa_assass aa_armed aa_bomb aa_facility, absorb(fips) cluster(fips)
*Column 3
areg ln_emp_pop successful post i.year##i.div_9_all meventperyear non_us_t aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year, absorb(fips) cluster(fips)
*Column 4
areg ln_real_qp1_pop successful post i.month i.year, absorb(fips) cluster(fips)
*Column 5
areg ln_real_qp1_pop successful post i.month i.year meventperyear non_us_t aa_assass aa_armed aa_bomb aa_facility, absorb(fips) cluster(fips)
*Column 6
areg ln_real_qp1_pop successful post i.year##i.div_9_all meventperyear non_us_t aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year, absorb(fips) cluster(fips)

*Panel B
*Column 1
areg ln_emp_pop successful post i.month i.year meventperyear if airport==1, absorb(fips) cluster(fips)
*Column 2
areg ln_emp_pop successful post i.month i.year meventperyear non_us_t aa_assass aa_armed aa_bomb aa_facility if airport==1, absorb(fips) cluster(fips)
*Column 3
areg ln_emp_pop successful post i.year##i.div_9_all meventperyear non_us_t aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year if airport==1, absorb(fips) cluster(fips)
*Column 4
areg ln_real_qp1_pop successful post i.month i.year if airport==1, absorb(fips) cluster(fips)
*Column 5
areg ln_real_qp1_pop successful post i.month i.year meventperyear non_us_t aa_assass aa_armed aa_bomb aa_facility if airport==1, absorb(fips) cluster(fips)
*Column 6
areg ln_real_qp1_pop successful post i.year##i.div_9_all meventperyear non_us_t aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year if airport==1, absorb(fips) cluster(fips)
