clear all
set mat 3000


global Data="CPath\Replication_files\Data" // Specify working directory

*Appendix Table 7
use "$Data/Final Sample5a.dta", clear
*Column 1
areg ln_emp_pop successful6 post i.year##i.div_9_all meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year , absorb(fips) cluster(fips)
areg ln_real_qp1_job successful6 post i.year##i.div_9_all meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year , absorb(fips) cluster(fips)
areg ln_real_qp1_pop successful6 post i.year##i.div_9_all meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year , absorb(fips) cluster(fips)

use "$Data/Final Sample5b.dta", clear
*Column 2
areg ln_emp_pop successful5 post i.year##i.div_9_all meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year , absorb(fips) cluster(fips)
areg ln_real_qp1_job successful5 post i.year##i.div_9_all meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year , absorb(fips) cluster(fips)
areg ln_real_qp1_pop successful5 post i.year##i.div_9_all meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year , absorb(fips) cluster(fips)

use "$Data/Final Sample5c.dta", clear
*Column 3
areg ln_emp_pop successful2 post i.year##i.div_9_all meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year , absorb(fips) cluster(fips)
areg ln_real_qp1_job successful2 post i.year##i.div_9_all meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year , absorb(fips) cluster(fips)
areg ln_real_qp1_pop successful2 post i.year##i.div_9_all meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year , absorb(fips) cluster(fips)

use "$Data/Final Sample5d.dta", clear
*Column 4
areg ln_emp_pop successful3 post i.year##i.div_9_all meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year , absorb(fips) cluster(fips)
areg ln_real_qp1_job successful3 post i.year##i.div_9_all meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year , absorb(fips) cluster(fips)
areg ln_real_qp1_pop successful3 post i.year##i.div_9_all meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year , absorb(fips) cluster(fips)

use "$Data/Final Sample5e.dta", clear
*Column 5
areg ln_emp_pop successful4 post i.year##i.div_9_all meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year , absorb(fips) cluster(fips)
areg ln_real_qp1_job successful4 post i.year##i.div_9_all meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year , absorb(fips) cluster(fips)
areg ln_real_qp1_pop successful4 post i.year##i.div_9_all meventperyear non_us_t int_l aa_assass aa_armed aa_bomb aa_facility ww_firearm ww_explo ww_incend i.month##i.year , absorb(fips) cluster(fips)
