clear all
set mat 3000


global Data="CPath\Replication_files\Data" // Specify working directory

global controls_1 "attack_assass attack_armed attack_bomb attack_facility weap_firearm weap_explo weap_incend non_us_target int_log multipleeventperyear"
global controls_2 "attack_assass attack_armed attack_bomb attack_facility weap_firearm weap_explo weap_incend non_us_target int_log multipleeventperyear targ_business targ_governgen targ_abortion targ_educ targ_priv"

*Appendix Table 16
use "$Data/Final Sample6.dta", clear
*Column 1
reg ln_gglehitscityterror success ln_gglehitscity $controls_1 i.state i.year if year!=2001 & ln_total_ft_pt_emp_pop!=., cluster(fips)
*Column 2
reg ln_gglehitscityterror success ln_gglehitscity $controls_2 i.state i.year if year!=2001 & ln_total_ft_pt_emp_pop!=., cluster(fips)
*Column 3
reg ln_gglehitscityterror success ln_gglehitscity $controls_2 i.state i.region_4##i.year if year!=2001 & ln_total_ft_pt_emp_pop!=., cluster(fips)
*Column 4
reg ln_gglehitscityterror success ln_gglehitscity $controls_2 i.state i.div_9##i.year if year!=2001 & ln_total_ft_pt_emp_pop!=., cluster(fips)
*Column 5
reg ln_gglehitscityterror success ln_gglehitscity $controls_2 i.state i.div_9##i.year airport coastal_county capital_state  if year!=2001 & ln_total_ft_pt_emp_pop!=., cluster(fips)
